Subject: Ticket Assigned - de
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 05:58:20 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de maysaa abu dalo                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maysaa abu dalo Bot:  Hi Maysaa Abu Dalo ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6321587001 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0500416636            09:51 AM, 23rd Jun                     maysaa abu dalo                    My number in adress is wrong           09:51 AM, 23rd Jun                     maysaa abu dalo                    I edit it but it still wrong when i check my order           09:52 AM, 23rd Jun                   Mohammed                    Hi Maysaa, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:52 AM, 23rd Jun                     maysaa abu dalo                    Hey mohammad , good morning           09:52 AM, 23rd Jun                     maysaa abu dalo                    The number I attached to order is 0500416636 and when my order will arrive contact this number plz           09:53 AM, 23rd Jun                   Mohammed                   Is this contact number working 966500416637           09:54 AM, 23rd Jun                     maysaa abu dalo                    Because when i check my order the attached number is wrong and i edit it but it’s still appears wrong on orders list           09:54 AM, 23rd Jun                     maysaa abu dalo                    No it’s not           09:55 AM, 23rd Jun                     maysaa abu dalo                    Contact this number 966500416636           09:55 AM, 23rd Jun                   Mohammed                   please not that your order not shipped till now           09:55 AM, 23rd Jun                     maysaa abu dalo                    Ok but can u update the number           09:56 AM, 23rd Jun                   Mohammed                   please contact us after 24 hours to change your order contact number           09:56 AM, 23rd Jun                   Mohammed                   Is there anything else may I assist you?           09:56 AM, 23rd Jun                     maysaa abu dalo                    Because i try but it’s still appears wrong           09:56 AM, 23rd Jun                   Mohammed                   please contact us after 24 hours to change your order contact number           09:56 AM, 23rd Jun                   Mohammed                   Is there anything else may I assist you?           09:56 AM, 23rd Jun                     maysaa abu dalo                    No thanks           09:57 AM, 23rd Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:57 AM, 23rd Jun                     maysaa abu dalo                    Thank you , u 2           09:57 AM, 23rd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2753941